/*
 Theme Name:   Twenty Seventeen Child
 Theme URI:    
 Description:  Twenty Seventeen Child Theme Adaptation for Autocars Altmann
 Author:       Laurent Frantzen @ Autocars Altmann
 Author URI:   
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-seventeen-child
*/  

/*----------   FONTS   ----------*/

.main-navigation ul{ font-size: 13px; }
.main-navigation .menu-item a{ font-size: 17px; padding: 23px 10px; }
h1, h2, h3, h4, h5, h6, h7, p{ font-family: "Roboto", -apple-system, Helvetica, Arial, Sans serif; text-rendering: optimizeLegibility; }
h2{ color: #0275d8; font-size: 40px; font-weight: 300; line-height: 1.2; margin: 0 auto!important; padding: 1em 0; max-width: 744px; text-align: center; }
h3{ color: #0275d8; font-weight: 300; }
h4{ color: #0275d8; font-size: 22px; }
p{ color: #767676; font-size: 17px; font-weight: 300; line-height: 1.6; }
.carousel-control .glyphicon.glyphicon-chevron-right, .carousel-control .glyphicon.glyphicon-chevron-left{ color: #0275d8; }
.sm-p{ font: 24px Roboto; font-weight: 300; line-height: 1.62em; }
.sm-p-80{ color: #000; font-weight: 200; margin: 0 auto; max-width: 80%; text-align: center; }

/*----------   Navigation-menu   ----------*/

.menu-toggle{ font-size: 13px;}
.main-navigation li{ border: 0; border-bottom: none}
.navigation-top{ border: none; box-shadow: 0px -7px 20px 0px; font-weight: 400; max-height: 70px; }
.navigation-top .wrap{ float: left; padding: 0; }
.navigation-top > a, .navigation-top > a { color: #000; float: left; }
.menu-item{ border-bottom: 2px solid transparent; transition: all .2s; }
.menu-item:hover, .main-navigation li:last-child:hover{ background: #dcdcdc;}
.menu-item a{ font-weight: 300; text-decoration: none; }
.current-menu-item{ border-bottom: 2px solid #0275d8; }
.menu-primary-menu-container{ z-index: 999}
.custom-logo-link img{ max-height: 70px; }

.single-featured-image-header img{ width: 100%; }

.col-lg-12{ padding: 0; }
#carousel-history p{ padding-top: 10px; font-size: 13px; text-align: left; }
#carousel-history .col-5 { padding-right: 5px; float: left; }
.elementor-widget-container .carousel-control.right{ background: transparent; }
.elementor-widget-container .carousel-control.left{ background: transparent; }
.elementor-widget-container .elementor-image-box-content h4.elementor-image-box-title{ color: #3c4146; font-family: "Roboto", "Helvetica", sans-serif; font-size: 22px; font-weight: 400; }
.elementor-column-wrap .elementor-widget-wrap .elementor-element .elementor-widget-container{ padding: 0; }
.elementor-element .col-lg-4{ padding: 0; }
.middle{ display: table-cell; float: none; vertical-align: middle;}
.wrap{ max-width: none; }


.page:not(.home) #content{ padding-bottom: 0; }

/*footer*/
footer#colophon{ background: #e6e6e6; border: 0; position: relative; height: 350px; margin-top: 0; width: 100%; }
footer#colophon h3 {color: #212121; margin-bottom: 15px; margin-top: 50px; }
footer#colophon p, footer#colophon ul li a{ color: #212121; font-size: 14px; }
footer#colophon ul li a:hover{ text-decoration: underline; }
footer#colophon ul li{ border: none; display: block; margin: 0 5px; }
footer#colophon input[type=search]{ font-size: 12px; }
footer#colophon .search-form .search-submit{ bottom: 0px; color: #fff; padding: 0.5em 1em; position: absolute; right: 0px; top: 14px;}
footer#colophon .row {border-bottom: 1px solid rgba(255,255,255,.1); }
footer .menu-item:hover{ background: rgba(0,0,0, 0.05); }

.widget ul li a, .site-footer .widget-area ul li a, .site-footer .widget-area ul li a{ box-shadow: none; color: white; font-size: 14px; text-decoration: none; }
.single-featured-image-header{ margin-top: 70px; }
#nav_menu-2{ display: table; margin: 0 auto; }

.textwidget .row #logo-container{ margin: 0 auto; }
.widget_text{ padding-bottom: 5px; }
.widget_nav_menu{ padding-bottom: 5px; }
.textwidget p.adress{ padding-top: 15px; color: #287dc1; text-align: center; line-height: 20px; font-family: Roboto; font-size: 14px;}
.site-footer .wrap { padding: 0; }
.wrap{ padding: 0; }
.row{ margin-left: 0; margin-right: 0;  }
.container-fluid{ padding: 0; width: 100% }
.container-fluid .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated{ padding: 0; }
section.elementor-element{ padding: 25px 0; }
.btn.btn-primary, .wpcf7 input[type="submit"]{ margin: 20px auto 0; display: block; border: 2px solid #337ab7; border-radius: 0; background: #fff; color: #337ab7; transition: all .2s; }
.btn.btn-primary:hover, .wpcf7 input[type="submit"]:hover{background: #337ab7; color: #fff; }
.elementor-image-box-description .btn.btn-primary{ margin-top: 20px; max-width: 161px; }
.elementor-column{ margin: 15px 0; }
.elementor-element.elementor-section.elementor-section-boxed > .elementor-container{ max-width: none; }



ul.lignes li{ display: block; border: 1px solid #d3d3d3; height: 216px; width: 216px; float: left; margin: 15.5px; background-repeat: no-repeat; }
ul.lignes li a{ height: 166px; width: 100%; float: left; transition: .4s all;  text-decoration: none; }
ul.lignes li>div{ height: 50px; width: 100%; position: relative; float: left; overflow: hidden; }
ul.lignes li div{ background: #52a0e4; }  
ul.lignes li div{ transition: .4s all; border-top: 2px solid #9bcdf0; border-bottom: 2px solid #9bcdf0; }
ul.lignes li:hover div{ height: 216px; }
ul.lignes li div.textcontainer h3{ color: #fff; margin-top: .5em; text-align: center; transition: .4s all; }
ul.lignes li:hover a{ height: 0px; text-decoration: none; }
ul.lignes li:hover div.textcontainer h3{ font-weight: 400; margin-top: 72px; }
ul.lignes li div.textcontainer p{ color: #fff; font-size: 14px; height: 166px; padding: 0 2.5px; text-align: center; }


.margin-right-auto{ margin: 0 auto 0 0; }
.margin-left-auto{ margin: 0 0 0 auto; }
.margin-auto{ margin: 0 auto; }

#logo-container{ margin: 0 auto; float: none; padding: 15px; height: 100%; }

/*----------   MODAL   ----------*/
.elementor-widget-container .modal.fade.in{ background: rgba(0,0,0,0.75); overflow: hidden; }
.elementor-widget-container .modal.fade.in .modal-dialog{ margin: 10% auto; }
.elementor-widget-container .modal.fade.in .modal-header{ border: none; padding-right: 0; top: 53px; left: -8px; position: relative; z-index: 999;}
.modal-backdrop.fade.in{ display: none; }
.modal img{ width: 100%; }
.modal .close{ float: right; font-size: 35px; font-weight: 300; color: #fff; text-shadow: none; opacity: 1; }
.modal .carousel-control .glyphicon-chevron-left{ color: #fff; left: 20%; }
.modal .carousel-control .glyphicon-chevron-right{ color: #fff; right: 20%; }

/*----------   CAROUSEL   ----------*/ 

#carousel-history .carousel-control.left, #carousel-history .carousel-control.right { width: 2%; }
#carousel-history .carousel-control.left .glyphicon.glyphicon-chevron-left, #carousel-history .carousel-control.right .glyphicon.glyphicon-chevron-right { color: #808080; }

/*----------   CONTACTFORM WPCF7 ----------*/

.wpcf7 label{ font-family: "Roboto"; font-weight: 300; width: 100%; }
.wpcf7 textarea{ height: 235px;}
.wpcf7 input[type="submit"]{ float: right; font-size: 14px; padding: 10px 15px; }
.wpcf7 input, .wpcf7 textarea{ background: #d8d8d8; font-size: 22px; padding: 6.5px; }
.wpcf7 input:focus, .wpcf7 textarea:focus{ border-color: #a9a9a9; }
span.wpcf7-not-valid-tip{ font-family: "Roboto"; font-weight: 300;}
div.wpcf7-response-output{ border: 1px solid; border-radius: .25rem; float: left!important; }
div.wpcf7-mail-sent-ok{ background-color: #dff0d8; border-color: #d0e9c6; color: #3c763d; }
div.wpcf7-validation-errors{ background-color: #f2dede; border-color: #ebcccc; color: #a94442; }
div.wpcf7 .ajax-loader{ position: absolute; left: 100px; top: 30px; width: 18px; height: 18px; background-repeat: no-repeat; background-size: contain; }

input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required{
    transition: all .15s;
}
input.wpcf7-form-control.wpcf7-text:focus, textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required:focus {
    background: #fff;
    font-weight: 400;
}

/*----------   Elementor-widgets ----------*/

.elementor-widget-image-box{
    background: rgba(255,255,255,0.92);
    border: 1px solid #d3d3d3;
    box-shadow: 0 0 10px 0 #808080;
    margin: 10px;
    min-height: 515px;
    padding: 15px;
}



/*###################################################*/
/*################   MEDIA QUERIES   ################*/
/*###################################################*/

@media(max-width: 320px){
    .lignes{ margin: 0 auto; width: 247px;}
}

@media(min-width: 321px){
    .lignes{ margin: 0 auto; width: 247px;}
}

@media(max-width: 480px){ 
    #carousel-history h2{ font-size: 30px; }
    .banner{ height: 190px; object-fit: cover; }
    h2{ font-size: 32px; }
    .sm-p-80{ font-size: 16px; max-width: none; }
    section.elementor-element{ padding: 0; }
    .elementor-widget-container{ padding: 0; }
    .elementor-column-wrap .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-image img{ max-width: 95%}
}

@media(min-width: 481px) and (max-width: 767px){
    .banner{ height: 250px; object-fit: cover; }
}

@media(min-width: 576px){
    .elementor-container{ width: 540px; max-width: 100%;  padding-right: 15px; padding-left: 15px;}
}

@media(max-width: 767px){
    /*----------   NAVBAR   ----------*/
    .custom-logo-link{ display: none; }
    .menu-primary-menu-container{ position: fixed; }    
    .js .main-navigation.toggled-on .menu-primary-menu-container, .js .main-navigation .menu-primary-menu-container{ background: rgba(63, 79, 93, 0.95); height: 999px; overflow-x: hidden; width: 215px; padding-left: 0px; left: -215px; z-index: -3; }
    .js .main-navigation.toggled-on > div > ul, .js .main-navigation > div > ul { display: block; background: transparent; border: none; padding: 0 0 0 15px; }    
    .elementor-column{ padding: 0; }
    .site-header{ background: #fff; box-shadow: 0px 0px 5px 0px grey; position: fixed; top: 0; width: 100vw; z-index: 9999}
    .single-featured-image-header{ margin-top: 48px; }
    .navigation-top{ border: none; }
    .main-navigation .menu-item a{ color: #fff; }
    .main-navigation li.menu-item{ border-bottom: 1px solid rgba(255,255,255,.4); }
    .main-navigation li.menu-item:first-child {border-top: 1px solid rgba(255,255,255,.4); }
    section > .elementor-container .elementor-widget-wrap .elementor-element .elementor-widget-container{ padding: 0 }
}

@media(min-width: 768px){
    #logo-container{ margin: 0 auto; }
    .elementor-container{ width: 720px; max-width: 100%; padding-right: 15px; padding-left: 15px; }
    .lignes{ margin: 0 auto; width: 494px; }    
}

@media(max-width: 991px){
    #carousel-history h2{ text-align: right; }
}

@media(min-width: 992px){
    .elementor-container{ width: 960px; max-width: 100%; padding-right: 15px; padding-left: 15px; }
    .lignes{ margin: 0 auto; width: 741px; }
}

@media(min-width: 1200px){
    .elementor-container{ width: 1140px; max-width: 100%; padding-right: 15px; padding-left: 15px; }
    .lignes{ margin: 0 auto; width: 988px; }
}

section.elementor-element.elementor-element-wk5c6t9.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.tt.elementor-section.elementor-top-section .elementor-container {
    padding: 0; width: 100%;
}

#footer-widgets { background: #ffffff; display: block; margin-right:0; width:950px; }
#footer-widget1 { background: #ffffff; float: left; margin: 15px 10px 10px 30px; padding: 10px; width: 260px; }
#footer-widget2 { background: #ffffff; float: left; margin: 15px 10px 10px 15px; padding: 10px; width: 260px; }
#footer-widget3 { background: #ffffff; float: left; margin: 15px 10px 10px 15px; padding: 10px; width: 260px; }